Subject: RE: [Mip6] Should we add the requirements that arise from RFC 4285inthe draft-ietf-mip6-aaa-ha-goals-03?

From: "Hirschman, Brent B [CTO]" <[email-masked]>
Date: Mon, 13 Nov 2006 09:25:14 -0600

Vidya,

I support including consideration of RFC 4285 in the informational aspects of this work.  Auth. Protocol is used by both 3GPP2 and WiMAX and I feel it is important to keep it up-to-date in the goals document.

Brent Hirschman 
Technology Development Strategist III 
Global Technology Standards 
KSOPHD0504-5D178 
6220 Sprint Parkway, Overland Park, KS 66251 
Voice 913-794-4271  FAX 913-794-0420 
PCS 913-593-6221 
[email-masked] 
IMPORTANT: This message (including any attachments) may contain material, non-public information or proprietary information and is for the intended recipients only. If you are not the intended recipient, you should notify the sender and delete this message. Any disclosure, copying, or use of this information is strictly prohibited and may subject you to legal liability. 

________________________________

From: Narayanan, Vidya [mailto:[email-masked]] 
Sent: Saturday, November 11, 2006 3:04 PM
To: Gopal Dommety (gdommety); [email-masked]
Subject: RE: [Mip6] Should we add the requirements that arise from RFC 4285inthe draft-ietf-mip6-aaa-ha-goals-03?

Even though draft-ietf-mip6-aaa-ha-goals-03 is slated to only becoming an informational RFC, I suppose we will looking for a PS document that really provides the AAA solution based on these goals. Having said that, it would be a problem to have a normative reference to RFC4285 in those AAA solution documents anyway.  

Aside from that, I vote "no" at the moment. There are many issues with RFC4285 and I'm not really sure we want to go down the path of fixing those. And, without fixing those, it doesn't quite make sense to do more work based on that. 

Vidya

________________________________

	From: Gopal Dommety (gdommety) [mailto:[email-masked]] 
	Sent: Saturday, November 11, 2006 10:44 AM
	To: [email-masked]
	Subject: [Mip6] Should we add the requirements that arise from RFC 4285 inthe draft-ietf-mip6-aaa-ha-goals-03?

	Hello All,

	    Wanted to get the MIP6 Working groups preference on whether we should we add the requirements that arise from RFC 4285 in the   draft-ietf-mip6-aaa-ha-goals-03

	We would like to hear the Working Groups opinion of the following question:

	Should we add the requirements that arise from RFC 4285 in the  draft-ietf-mip6-aaa-ha-goals-03?

	 Please answer "yes" or "no" PS: In the IETF Mip6 WG meeting there were 14 people for "yes" and 5 for "No".

	Cheers,

	Gopal and Raj

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6